body {
	font-family:Arial, Helvetica, sans-serif;
	
}

a:hover{
   text-decoration:none;
}
h1{
   font-size: 22px;
   padding-left:8px;
   font-weight:bold;
   color:#990000;
}
h2{
   font-size: 16px;
   padding-left:8px;
   color:#336600;
}

ul {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px
}
ol {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px
}
li {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px
}
dl {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px
}
dt {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px
}
dd {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px
}

li {
	font: 14px Arial, Helvetica, sans-serif; color: #454545; 
	line-height:20px;
}
td {
	font: 12px Arial, Helvetica, sans-serif; color: #454545
}
dl {
	font: 12px Arial, Helvetica, sans-serif; color: #454545
}
dt {
	font: 12px Arial, Helvetica, sans-serif; color: #454545
}
dd {
	font: 12px Arial, Helvetica, sans-serif; color: #454545
}
ul {
	list-style-type: none
}
ol {
	list-style-type: none
}
fieldset {
	border-top-style: none; border-right-style: none; border-left-style: none; border-bottom-style: none
}
img {
	border: none;
}
table {
	border-collapse: collapse; border-spacing: 0
}
caption {
	text-align: left
}
th {
	text-align: left
}
a {
  text-decoration:none; outline: none;color: #0066cc;
}
a:hover {
	color: #0066cc; text-decoration: underline
}
p {
	line-height: 1.8em
}
dd {
	line-height: 1.8em
}
ol {
	margin: 0px 0px 0px 38px; list-style-type: decimal
}
ol li {
	color: #676767
}
unknown {
	outline: 0
}
#page {
	MARGIN: 0px auto; 
	OVERFLOW: hidden; 
	WIDTH: 800px; 
	HEIGHT: 100%; 
	background-color:#FFFFFF;
}

#page p {
	margin-top:8px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#page a {
	font-weight:normal;
}
#page h2 a {
	font-weight:bold;
}


#content {
	float: left;
	width: 630px;
	margin-left:0px;
	margin-bottom:12px;
	padding-right:0px;
	border-right: 1px dotted #d4d4d4;
	text-align:left;
	padding-top:4px;
}
#content .refer {
	background-color:#666666;
	color:#FFFFFF;
	line-height:30px;
	font-weight:bold;
	padding-left:10px;
}

#bg {
	background:url(../images/bg.jpg) repeat-x;
}


#sidebar1 {
	float: right;
	padding-left: 5px;
	text-align:left;
	font-size:12px;
}

#sidebar2 {
	float: right;
}

.sidebar {
	float: left;
	width: 160px;
	padding-top:10px;
	font-size: 12px;
}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebar li {
	padding: 0 0 0px 0;
}

.sidebar li ul {
}

.sidebar li li {
	margin: 0px 0px 0px 0px;
	padding: 4px 0px;
	border-bottom: 1px #c7c7c6 dashed;
}

.sidebar li h2 {
	margin: 0 0 0 0;
	padding: 0px 0px 0px 2px;
	font-size: 12px;
	line-height:30px;
	color: #ffffff;
	background:url(../images/sidebar-bg.png);
	border-bottom:none;
}

#page .sidebar li p {
	font-size: 12px;
	line-height:30px;
	color: #ffffff;
	background:url(../images/sidebar-bg.png);
	font-weight:bold;
	border-bottom:none;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
	margin-top: -1px;
}
.sidebar a {
	color: #333333;
	text-decoration:none;
}
.sidebar a:hover{
	font-weight:bold;
	text-decoration:underline;
}


/*top*/
.navpadding{ font-weight:bold; font-size:14px; padding-left:14px; padding-right:14px; color:#ffffff; }
#top{margin: 0px auto; overflow: hidden; width: 80px; height: 100%; background-color:#ffffff; height:80px; padding-top:8px;}
.h_banner {
	CLEAR: both; OVERFLOW: hidden; POSITION: relative; HEIGHT: 280px
}
.h_banner .imgs LI {
	POSITION: absolute
}
.h_banner .num {
	Z-INDEX: 10; RIGHT: 15px; BOTTOM: 15px; POSITION: absolute
}
.h_banner .num LI {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; BACKGROUND: #fff; FILTER: alpha(opacity=40); FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 3px; FONT: 11px/1.4em Arial; CURSOR: pointer; COLOR: #000; PADDING-TOP: 0px; moz-opacity: 0.4; opacity: 0.4
}
.h_banner .num LI.curr {
	FONT-WEIGHT: bold; BACKGROUND: #fff; FILTER: alpha(opacity=80); COLOR: #03243a; moz-opacity: 0.8; opacity: 0.8
}
#nav {
	Z-INDEX: 30; background:url(../images/menu-bg.jpg);MARGIN: 0px auto; WIDTH: 824px; POSITION: relative; HEIGHT: 40px
}
#nav UL {
	FLOAT: left;
}
#nav UL LI {
	 FLOAT: left; POSITION: relative; TEXT-ALIGN: left;
}
#nav UL LI A {
	DISPLAY: block; FONT-SIZE: 14px; WIDTH: auto; COLOR: #282828; LINE-HEIGHT: 40px; HEIGHT: 40px; padding:0px 22px 0px 22px;TEXT-ALIGN: left; font-weight:bold;
}
#nav UL LI A:hover {
	COLOR: #000000; TEXT-DECORATION: none; background-color:#435c69;
}
#nav UL LI.curr {
	
}
#nav UL LI.curr A:hover {
	
}
#nav UL LI UL {
	PADDING-RIGHT: 0px; DISPLAY: none; PADDING-LEFT: 0px; BACKGROUND: #516c7a; LEFT: 0px; PADDING-BOTTOM: 10px; WIDTH: 190px; PADDING-TOP: 10px; POSITION: absolute; TOP: 40px
}
#nav UL LI UL LI {
	BACKGROUND: none transparent scroll repeat 0% 0%; POSITION: relative
}
#nav UL LI UL LI A {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; WIDTH: 190px; COLOR: #fff; LINE-HEIGHT: 26px; PADDING-TOP: 0px; HEIGHT: 26px; TEXT-ALIGN: left; color:#f2f1f1;
}
#nav UL LI UL LI A:hover {
	BACKGROUND: #516c7a; COLOR: #fff799
}
#nav UL LI.curr UL LI A:hover {
	BACKGROUND: #516c7a; COLOR: #fff799
}
#nav UL LI UL LI:hover {
	BACKGROUND: #516c7a; COLOR: #fff799
}
#nav UL LI UL LI SPAN {
	RIGHT: 10px; WIDTH: 4px; POSITION: absolute; TOP: 10px; HEIGHT: 7px
}
#nav UL LI UL LI UL {
	PADDING-RIGHT: 0px; DISPLAY: none; PADDING-LEFT: 0px; BACKGROUND: #516c7a; LEFT: 100px; PADDING-BOTTOM: 10px; WIDTH: 600px; PADDING-TOP: 10px; POSITION: absolute; TOP: -10px
}
#nav UL LI UL LI UL LI {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 200px; PADDING-TOP: 0px
}
#nav UL LI UL LI UL LI A {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#nav UL LI UL LI UL LI A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#nav UL LI UL LI UL LI:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#nav UL LI UL LI UL DL DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #fff799; LINE-HEIGHT: 24px; PADDING-TOP: 0px; HEIGHT: 24px
}
#nav UL LI UL LI UL DL DD {
	DISPLAY: block; BACKGROUND: none transparent scroll repeat 0% 0%; WIDTH: 200px
}
#nav UL LI UL LI UL DL DD A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 190px; COLOR: #fff; LINE-HEIGHT: 24px; PADDING-TOP: 0px; HEIGHT: 24px
}
#nav UL LI UL LI UL DL DD A:hover {
	
}
#nav UL LI.curr UL LI UL DL DD A:hover {
	
}
#nav UL LI UL LI UL DL DD:hover {
	
}
#nav .two {
	TOP: -36px
}
#nav .three {
	TOP: -62px
}
#nav .four {
	TOP: -88px
}
#nav .listbg {
	BACKGROUND: #516c7a;
}
#nav .listbg LI {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#nav .listbg LI A {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#nav .listbg LI A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#nav .listbg LI.curr A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#nav .listbg LI:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#nav .nobg {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#nav .conner {
	Z-INDEX: 40; LEFT: 0px; WIDTH: 10px; POSITION: absolute; TOP: 0px; HEIGHT: 10px
}
#nav .search {
	FLOAT: right; WIDTH: 195px; HEIGHT: 40px
}
#nav .search .k {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 195px; PADDING-TOP: 8px; HEIGHT: 25px
}
#nav .search .k .text {
	BORDER-RIGHT: #fff 0px solid; BORDER-TOP: #fff 0px solid; MARGIN-TOP: 4px; FONT-SIZE: 12px; FLOAT: left; BORDER-LEFT: #fff 0px solid; WIDTH: 125px; COLOR: #bbcad7; BORDER-BOTTOM: #fff 0px solid
}
#nav .search .k .go {
	FLOAT: right; MARGIN: 0px 26px 0px 5px; WIDTH: 25px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 25px; BORDER-BOTTOM-STYLE: none
}
/*main*/
.main_r{width:220px; float:right; padding-right:4px; padding-top:25px;}
.rnav{border-left:1px solid #cdd5db; border-right:1px solid #cdd5db; border-bottom:1px solid #9dbad0; margin-bottom:5px}
.rnav a{ font-weight:normal;}
.rnav p{padding:0px 10px 0px 10px; margin-bottom:10px;}
.rnav dt{height:35px; color:#000000; font-size:12px; font-weight:bold; padding-left:10px; padding-top:7px; background-color:#EEF5FB}
.rnav dd{padding-left:8px; background-color:#EEF5FB; border-bottom:1px dashed #D0D5D9; height:25px}
#main {
	margin: 0px auto; overflow: hidden; width: 800px; 	clear: both
}
.path{height: 10px; padding-bottom:5px; font-weight:normal;}
.path a{font-weight:normal; text-decoration:underline;}
.title_h1 {
	height:20px; color:#000000; font-size:12px; font-weight:bold; padding-left:10px; padding-top:5px;
}
.tab_titlettt1 {
	padding-right: 10px; padding-left: 10px; padding-bottom: 0px; width: 652px; padding-top: 0px; height: 38px; 
}
.tab_titlettt1 li {
	font-size: 14px; float: left; margin: 0px 2px 0px 0px; width: 161px; cursor: pointer; color: #3b3c3e; line-height: 26px; height: 30px; text-align: center
}
.tab_titlettt1 li.online_t a {
	margin: 0px 2px 0px 0px; width: 161px; color: #3b3c3e; text-align: center
}
.tab_titlettt1 li.online_t a:hover {
	color: #000
}
.tab_titlettt1 a {
	font-size: 14px; float: left; margin: 0px 2px 0px 0px; width: 161px; cursor: pointer; color: #3b3c3e; line-height: 26px; height: 30px; text-align: center
}
.tab_titlettt1 a:hover {
	color: #3b3c3e; text-decoration: none
}
